Bug 1274026 - NetworkManager 1.2 [NEEDINFO]
NetworkManager 1.2
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Simon Clark
ChangeAcceptedF24, SystemWideChange
Depends On:
  Show dependency treegraph
Reported: 2015-10-21 14:18 EDT by Jan Kurik
Modified: 2016-09-29 07:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-09-29 07:25:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jkurik: needinfo? (lkundrak)
simon.richard.clark: needinfo? (lkundrak)

Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2015-10-21 14:18:26 EDT
This is a tracking bug for Change: NetworkManager 1.2
For more details, see: https://fedoraproject.org//wiki/Changes/NetworkManager12

Update to NetworkManager to version 1.2.
Comment 1 Lubomir Rintel 2016-02-23 05:40:41 EST
beta2 in, testable
Comment 2 Jan Kurik 2016-04-20 11:01:47 EDT
On 2016-Apr-19 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 24 release. At this point all the Changes not at least in in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan
Comment 3 Simon Clark 2016-04-23 03:26:52 EDT
I have added release notes text to the draft F24 Release Notes here: https://git.fedorahosted.org/cgit/docs/release-notes.git/patch/?id=bd51523a08be715c87ce619243eae6458075c0d8

Please would you take a look at the draft and let me know if anything should be added or changed?

Note You need to log in before you can comment on or make changes to this bug.